﻿body { 
	background:#29A3ED;
	margin:5px auto;
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	padding:3px;
}
a { 
	color: FF0000; 
	text-decoration:none; 
	font-family:Tahoma, Arial, sans-serif;
	font-weight :normal; 
	font-size: 12px;
}
a:hover {
	color:FF0000; 
	text-decoration:underline; 
}
h3 {
	font-family:Monotype Corsiva, Tahoma, Arial, sans-serif;
	font-size: 20px;
	color: #FF0000;
}
td {
	color: #000000;
	padding: 2px;
	font-size:16px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
li{
	line-height:15px;
	list-style:disc;
}
.okraj {
	padding: 2px; 
	text-align:left;
	width:500px;
	margin:0px auto;
}
.center {	
	text-align:center;
}
.zdrojak {
	border: 1px solid #C9C992;
	background-color: #EDEDDC;
	padding: 2px; 
	margin-left: 15px; 
}
.zdrojak2 {
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 2px; 
}
.kom_odp0{
	margin-left:0px;
	margin-top:11px;
}
.kom_odp1{
	margin-left:20px;
	margin-top:11px;
}
.kom_odp2{
	margin-left:40px;
	margin-top:11px;
}
.kom1{
	padding: 2px;
	padding-left: 6px;
	border-left:1px solid #000000;	
	border-top:1px solid #000000;	
	border-right:1px solid #000000;	
	background-color: #a0a0a0;
}
.kom2 { 
	font-family : "Tahoma", Helvetica, Arial, sans-serif;
	font-size : 12px;
	padding : 2px;
	border-left : 1px solid #000000;
	border-right : 1px solid #000000;
	border-top : 1px dotted #000000;
	border-bottom : 1px dotted #000000;
	background-color: #C0C0C0;
	height: auto;
} 
.kom3{
	padding: 2px;
	padding-left: 6px;	
	border-left:1px solid #000000;	
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;	
	text-align:left;
	background-color: #a0a0a0;
	-moz-border-radius-bottomleft: 8px;
}
.input {
	border: 1px #CCCC99 solid;
	padding: 2px; 
	margin: 0px; 
	font-size: 11px;
}
.readonly{
	border: 1px #CCCC99 solid;
	padding: 2px; 
	margin: 0px;
	background-color: #eee;
	font-size: 11px;
}
.textarea {
	border: 1px #CCCC99 solid;
	width: 350px; 
	height: 150px; 
	padding: 2px; 
	margin: 2px; 
	background-color: #fff;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
}
.smajl{
	display: inline;
	vertical-align: middle;
	border:0px;
}
.smajl2{
	display: inline;
	float:right;
	padding:1px;
	border:1px solid black;
	background-color: #fff;	
}
.copyright{
	text-align:center; 
	font-size:10px; 
	color: grey;
}
.ok {
	color: green;
}
.error {
	color: red;
}